;;; -*- Mode: Lisp; Package: CL-USER -*-
;;;;
;;;; This is part of the lw-installer program: 
;;;;    http://kevin.rosenberg.net/lw-installer
;;;; Copyright (c) 2002 Kevin M. Rosenberg
;;;;
;;;;  This program is free software; you can redistribute it and/or modify
;;;;  it under the terms of the GNU General Public License (version 2) as
;;;;  published by the Free Software Foundation.
;;;;
;;;;  This program is distributed in the hope that it will be useful,
;;;;  but WITHOUT ANY WARRANTY; without even the implied warranty of
;;;;  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
;;;;  GNU General Public License for more details.
;;;;
;;;;  Should should have a copy of the GNU General Public License on your
;;;;  Debian system in the file /usr/share/common-licenses/GPL-2

(in-package :cl-user)

(load "/usr/share/common-lisp/source/common-lisp-controller/common-lisp-controller.lisp")

(in-package :common-lisp-controller)

(init-common-lisp-controller "/usr/lib/common-lisp/lispworks/" :version 3)

(defun send-clc-command (command package)
  "Overrides global definition"
  (system:call-system (c-l-c:make-clc-send-command-string command package "lispworks")))
